安装时提示mb_strlen()函数不支持,我在PHP.ini里打开扩展选项还是没解决

函数依赖检查 提示mb_strlen()函数 不支持,我在PHP.ini中修改了;extension=php_mbstring.dll 重启服务后,还是提示不支持,这个大概是什么原因?
环境是google cloud ,debian9 ,php7.0 ,apache 
 
要是不管他继续安装能正常使用吗?
已邀请:

ghost295

赞同来自:

重新换了个环境,解决了

要回复问题请先登录注册